local fn = _gn(0xD3BA6EC7F2FBD5E9)
--- START_PARTICLE_FX_LOOPED_ON_ENTITY_BONE
function Global.StartParticleFxLoopedOnEntityBone(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis)
	return fn(_ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis, _ri)
end
